﻿.rooney-sans-normal300 {
    font-family: rooney-sans, sans-serif;
    font-weight: 300;
    font-style: normal;
}
.rooney-sans-normal400 {
    font-family: rooney-sans, sans-serif;
    font-weight: 400;
    font-style: normal;
}
.rooney-sans-normal400Italic {
    font-family: rooney-sans, sans-serif;
    font-weight: 400;
    font-style: italic;
}
.rooney-sans-normal500 {
    font-family: rooney-sans, sans-serif;
    font-weight: 500;
    font-style: normal;
}
.rooney-sans-normal500Italic {
    font-family: rooney-sans, sans-serif;
    font-weight: 500;
    font-style: italic;
}
.rooney-sans-normal700 {
    font-family: rooney-sans, sans-serif;
    font-weight: 700;
    font-style: normal;
}
.rooney-sans-normal800 {
    font-family: rooney-sans, sans-serif;
    font-weight: 800;
    font-style: normal;
}
.rooney-sans-normal900 {
    font-family: rooney-sans, sans-serif;
    font-weight: 900;
    font-style: normal;
}